
FWG Internal - Bug #23809

FWG: Staging: Web app: Profile: Profile pic is not updating properly.

February 18, 2025 05:18 AM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Once we upload the profile pic it gets saves & when refreshed it then it get removed.

History

#1 - February 18, 2025 12:39 PM - Palash Tembhurnekar

- Tags changed from staging, InternalBugs to InternalBugs

#2 - February 18, 2025 01:34 PM - Palash Tembhurnekar

- Description updated

#3 - February 19, 2025 05:28 AM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 20, 2025 03:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 20, 2025 07:21 AM - Palash Tembhurnekar

Verified on staging web app, Now the Profile picture is updating properly. Done, marking it as closed

#6 - February 20, 2025 07:21 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

#7 - March 04, 2025 06:32 AM - Palash Tembhurnekar

Verified again on latest staging web app also discussed in internal call 04/03/25, Now after updating the profile pic & refreshing the web app after

15-20 mins the updated profile pic gets remove. Reopening bug

#8 - March 04, 2025 06:36 AM - Palash Tembhurnekar

- Status changed from Closed to New

#9 - March 07, 2025 04:23 AM - Dinesh Pedagada

Now its properly Uploading. Checked for multiple times.

#10 - March 07, 2025 04:23 AM - Dinesh Pedagada

- Status changed from New to Resolved

#11 - March 07, 2025 06:02 AM - Palash Tembhurnekar

Verified on staging web app, Now the Profile pic is updating properly also when refreshed after 15-20 mins the profile pic isn't getting removed. Done,

marking it as closed

#12 - March 07, 2025 06:02 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
